Bug 1963959 - [oVirt] remove ovirt_cafile from ovirt-credentials secret
Summary: [oVirt] remove ovirt_cafile from ovirt-credentials secret
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.z
Assignee: Gal Zaidman
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On: 1948398
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-24 13:42 UTC by OpenShift BugZilla Robot
Modified: 2021-09-23 13:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-15 06:39:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4955 0 None open [release-4.6] [release-4.7] Bug 1963959: remove ovirt_cafile from ovirt-credentials secret 2021-06-01 08:25:47 UTC


Note You need to log in before you can comment on or make changes to this bug.